漏洞信息详情

WordPress GoDaddy godaddy-email-marketing-sign-up-forms插件跨站请求伪造漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress GoDaddy godaddy-email-marketing-sign-up-forms插件1.1.3之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/godaddy-email-marketing-sign-up-forms/#developers

受影响实体

    暂无